.ribbon-24 {
    background-color: #D5D2CA;
    text-align: center;
    display: none;
    clear: both;
    font-size: 30px;
    padding: 0.1em;
    font-family: "ApexMedium", "Apex", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif
}

.ribbon-24 .fpr-text {
    color: #37424A;
    vertical-align: sub;
    margin-right: 15px;
    display: inline-block;
    font-style: italic
}

.ribbon-24 .fpr-button {
    font-size: 0.7em;
    background-color: #EA1926;
    display: inline-block;
    padding: 0.3em 1em;
    margin: 0.5em;
    cursor: pointer
}

.ribbon-24 .fpr-button a {
    color: #fff
}